INSERT INTO VideoEntry(EntryID, EncodeID, FileTypeID, AiredTypeID, VideoFileName, AiredOn, Length)
VALUES
	(1, 6, 4, 2, 'ENTRY 1', '2000-08-22', 2934)

INSERT INTO VideoFileTypes(TypeName, TypeExtension, Codec)
VALUES
	('NEW TYPE', 'NEW TYPE', 'NEW TYPE')